petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESMonitorSAWsCreate

create an SAWs monitor context

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESMonitorSAWsCreate(SNES snes,void **ctx)

Collective Many br

### Input Arguments

snes -SNES to monitor Many br

### Output Arguments

ctx -context for monitor Many br

Many br

### See Also

SNESMonitorSAWs(), SNESMonitorSAWsDestroy()

Level:developer
Location:src/snes/interface/saws/snessaws.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages